KYUA-DB-MIGRATE(1)

NAME
db-migrate - Upgrades the schema of an existing database

SYNOPSIS
db-migrate [--store file]

DESCRIPTION
The db-migrate command migrates the schema of an existing database to the latest version implemented in kyua(1).

This operation is not reversible. However, a backup of the database is created in the same directory where the database lives.

The following subcommand options are recognized:

--store path, -s path
    Specifies the database to use.

EXIT STATUS
The db-migrate command returns 0 on success or 1 if the migration fails.

Additional exit codes may be returned as described in kyua(1).

SEE ALSO
kyua(1)